﻿@charset "utf-8";
/*BREADCRUMB*****************************************/
#Breadcrumb-Dapre {
	color:#555; border-bottom:#CCC 1px solid; font-size:0.6em; font-weight:normal; margin-bottom:8px; padding-bottom:5px;}
	#Breadcrumb-Dapre a {
		color:#555; font-weight:normal;	}
	#Breadcrumb-Dapre a:hover {
		color:#C61720; }

/*Tabla menu nav*/
.TablaNoticias {
	border:#CCC 1px solid; width:180px !important;
}
.TablaNoticias thead td{
	background-color:#e5e5e5;
	color:#900;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;
	padding-top:2px; padding-bottom:2px;
	text-align:center;
}
.TablaNoticias tbody td, .TablaNoticias tbody td a{
	background-color:#f5f5f5;
	color:#444;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:normal;
	padding-top:2px; padding-bottom:2px;
	text-align:center;
	text-decoration:none;
}
.TablaNoticias tbody td a:link, .TablaNoticias tbody td a:active, .TablaNoticias tbody td a:visited {
	color:#000; display:block; font-weight:bold; padding-top:2px; padding-bottom:2px;
}
.TablaNoticias tbody td a:hover {
	color:#FFF; background-color:#900;
}
/*Contenido*/
#layout-3-conten .breadcrumb { color:#666; border-bottom:#CCC 1px solid; font-size:0.6em; font-weight:normal; margin-bottom:8px; padding-bottom:5px;}
	#layout-3-conten .breadcrumb a { color:#666; font-weight:normal;}
	#layout-3-conten .breadcrumb a:hover { color:#E51B24 ;}

#layout-3-conten .TituloSeccion { 
	margin-top:1px; margin-bottom:1px;}
	#layout-3-conten .TituloSeccion { border-bottom:1px #CCC solid; color:#666; font-family:Arial, Helvetica, sans-serif; font-size:0.9em; font-weight:normal; margin:0; padding:0; text-align:right;}
#layout-3-conten .TituloPublicacion {
	color:#C61720 ; float:left; font-size:1.4em; font-weight:bold; margin-top:5px; margin-bottom:7px; text-align:left; width:100%;	}
	#layout-3-conten .TituloPublicacion h1, #layout-3-conten .TituloPublicacion p{ font-size:1em;  margin:0;}
#layout-3-conten .FechaNota{
	color:#555; float:left; font-family:Arial, Helvetica, sans-serif; font-size:0.7em; font-weight:normal; margin-bottom:5px; text-align:left; width:100%;}
	#layout-3-conten .FechaNota p { margin-bottom:0;}